ul#list-nav {
	width: 100%;
	float: left;
	margin: 0 0 3em 0;
	padding: 0;
	list-style: none;
	background-color: #f2f2f2;
	border-bottom: 1px solid #ccc; 
	border-top: 1px solid #ccc; }
ul#list-nav li {
	font-size: 2em;
	float: left; }
ul#list-nav li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #069;
	border-right: 1px solid #ccc; 
	}
ul#list-nav li a:hover {
	color: #c00;
	background-color: #fff; }
ul#list-nav li#name {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #000;
	border-right: 1px solid #ccc; 
	}